Subject: Ticket Assigned - Damaged product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jul 2022 03:09:11 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged product To whom it may concern

I would like to inform you that i ordered a perfume online but i received
the box opened and the perfume spoilt. I am residing Muscat, Oman. The
perfume box was opened and the perfume itself was not as it is supposed to
be. I called your help center and they asked me to email you. I am hoping
you will respond quickly and sort this issue out. please find images
attached for better clarity.

Thank You
Mustafa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4645297